<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Werkbalk aanpassen...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect Launcher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Zoeken</string>
	<key>1tx-W0-xDw.title</key>
	<string>Verlagen</string>
	<key>2h7-ER-AoG.title</key>
	<string>Verhogen</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaties</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Spelling</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Standaard gebruiken</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Spraak</string>
	<key>46P-cB-AYj.title</key>
	<string>Aanscherpen</string>
	<key>4EN-yA-p0u.title</key>
	<string>Zoeken</string>
	<key>4J7-dP-txa.title</key>
	<string>Volledig scherm invoeren</string>
	<key>4sb-4s-VLi.title</key>
	<string>Screens Connect Launcher afsluiten</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bewerken</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Stijl Kopiëren</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Over Screens Connect Launcher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Opnieuw</string>
	<key>78Y-hA-62v.title</key>
	<string>Spelling automatisch corrigeren</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Schrijfrichting</string>
	<key>9ic-FL-obx.title</key>
	<string>Substituten</string>
	<key>9yt-4B-nSM.title</key>
	<string>Slim kopiëren/plakken</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hoofdmenu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Voorkeuren…</string>
	<key>BgM-ve-c93.title</key>
	<string>Van Links naar Rechts</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Opslaan Als…</string>
	<key>DVo-aG-piG.title</key>
	<string>Sluiten</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Spellings- en grammaticacontrole</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Launcher Help</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Vervangingen</string>
	<key>GB9-OM-e27.title</key>
	<string>Vet</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Opmaak</string>
	<key>GUa-eO-cwY.title</key>
	<string>Gebruik standaard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Lettertype</string>
	<key>H1b-Si-o9J.title</key>
	<string>Schrijfrichting</string>
	<key>H8h-7b-M4v.title</key>
	<string>Bekijk</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Tekstvervanging</string>
	<key>HFo-cy-zxI.title</key>
	<string>Toon spelling en grammatica</string>
	<key>HyV-fh-RgO.title</key>
	<string>Bekijk</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscriptie</string>
	<key>IAo-SY-fd9.title</key>
	<string>Open…</string>
	<key>J5U-5w-g23.title</key>
	<string>Rechstreeks uitlijnen</string>
	<key>J7y-lM-qPV.title</key>
	<string>Geen gebruiken</string>
	<key>KaW-ft-85H.title</key>
	<string>Terugzetten naar opgeslagen</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alles tonen</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Breng alles naar voren</string>
	<key>LVM-kO-fVI.title</key>
	<string>Plak Liniaal</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Van links naar rechts</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopieer liniaal</string>
	<key>NMo-om-nkz.title</key>
	<string>Diensten</string>
	<key>Nop-cj-93Q.title</key>
	<string>Standaard</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimaliseren</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Basislijn</string>
	<key>Olw-nP-bQN.title</key>
	<string>Verberg Screens Connect-launcher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Zoek vorige</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stop met spreken</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Groter</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Toon lettertypen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Inzoomen</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Van rechts naar links</string>
	<key>Rqc-34-cIF.title</key>
	<string>Bovenste index</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecteer alles</string>
	<key>S0p-oC-mLd.title</key>
	<string>Ga naar selectie</string>
	<key>Td7-aD-5lo.title</key>
	<string>Venster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Hoofdletters</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centreren</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Verberg anderen</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cursief</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bewerken</string>
	<key>WRG-CD-K1S.title</key>
	<string>Onderstrepen</string>
	<key>Was-JA-tGl.title</key>
	<string>Nieuw</string>
	<key>WeT-3V-zwk.title</key>
	<string>Plakken en Stijl Overnemen</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Zoek…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Zoek en Vervang…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Standaard</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Begin met Spreken</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Links Uitlijnen</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Alinea</string>
	<key>aTl-1u-JFS.title</key>
	<string>Afdrukken…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Venster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Lettertype</string>
	<key>agt-UL-0e3.title</key>
	<string>Gebruik standaard</string>
	<key>bgn-CT-cEk.title</key>
	<string>Kleuren Tonen</string>
	<key>bib-Uj-vzu.title</key>
	<string>Bestand</string>
	<key>buJ-ug-pKt.title</key>
	<string>Selectie gebruiken voor Zoekopdracht</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaties</string>
	<key>cDB-IK-hbR.title</key>
	<string>Geen gebruiken</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selectie</string>
	<key>cwL-P1-jid.title</key>
	<string>Slimme koppelingen</string>
	<key>d9M-CD-aMd.title</key>
	<string>Maak kleine letters</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Bestand</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ongedaan maken</string>
	<key>gVA-U4-sdL.title</key>
	<string>Plakken</string>
	<key>hQb-2v-fYv.title</key>
	<string>Slimme aanhalingstekens</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controleer document nu</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Diensten</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleiner</string>
	<key>ijk-EB-dga.title</key>
	<string>Basislijn</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Van rechts naar links</string>
	<key>jxT-CU-nIS.title</key>
	<string>Opmaak</string>
	<key>kIP-vf-haE.title</key>
	<string>Zijbalk weergeven</string>
	<key>mK6-2p-4JG.title</key>
	<string>Controleer grammatica met spelling</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open Recent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Loslaten</string>
	<key>pa3-QI-u2k.title</key>
	<string>Verwijderen</string>
	<key>pxx-59-PXV.title</key>
	<string>Opslaan…</string>
	<key>q09-fT-Sye.title</key>
	<string>Volgende vinden</string>
	<key>qIS-W8-SiK.title</key>
	<string>Paginasetup…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controleer spelling tijdens typen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Slimme streepjes</string>
	<key>snW-S8-Cw5.title</key>
	<string>Toon werkbalk</string>
	<key>tRr-pd-1PS.title</key>
	<string>Gegevensdetectoren</string>
	<key>tXI-mr-wws.title</key>
	<string>Recent openen</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect Launcher</string>
	<key>uRl-iY-unG.title</key>
	<string>Knippen</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stijl plakken</string>
	<key>vLm-3I-IUL.title</key>
	<string>Liniaal tonen</string>
	<key>vNY-rz-j42.title</key>
	<string>Menu wissen</string>
	<key>vmV-6d-7jI.title</key>
	<string>Hoofdletters maken</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wb2-vD-lq4.title</key>
	<string>Linksuitlijnen</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiëren</string>
	<key>xQD-1f-W4t.title</key>
	<string>Gebruik Alles</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Spraak</string>
	<key>z6F-FW-3nz.title</key>
	<string>Toon Vervangingen</string>
</dict>
</plist>
